ruby-rr 1.1.2-1 source package in Ubuntu

Changelog

ruby-rr (1.1.2-1) unstable; urgency=low


  * Imported Upstream version 1.1.2
  * debian/patches/use_moved_VERSION.patch: Removed. Upstream changed.
  * debian/patches/add-back-adapters-rspec2.patch: Removed. Upstream changed.
  * debian/rules: Remove unneed targets.

 -- TANIGUCHI Takaki <email address hidden>  Fri, 06 Sep 2013 12:11:09 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2013-09-06
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-23 universe ruby

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-rr_1.1.2-1.dsc 2.0 KiB b4b4fdc62230f0cd834c2194f04c973cda27faa0726923fddc2c03a6f709d720
ruby-rr_1.1.2.orig.tar.gz 88.4 KiB 53ec4ed45d82e307e949dced124a5e986da4da177454a024cb5c3ef472249bc1
ruby-rr_1.1.2-1.debian.tar.gz 2.8 KiB 9f7741d53107e16003bfba3ecc33ec547289f75da3952dc5a72d4cf6c1b58c99

Available diffs

No changes file available.

Binary packages built by this source

ruby-rr: No summary available for ruby-rr in ubuntu utopic.

No description available for ruby-rr in ubuntu utopic.